serve:
  cookies:
    same_site_mode: Lax

urls:
  self:
    issuer: https://hydra.DOMAIN
  consent: https://kratos-ui.DOMAIN/consent
  login: https://kratos-ui.DOMAIN/login
  logout: https://kratos-ui.DOMAIN/logout

secrets:
  system:
    - RANDOM_64

oidc:
  subject_identifiers:
    supported_types:
      - pairwise
      - public
    pairwise:
      salt: OIDC_SALT
